---
id:
  simple_form:
    hints:
      account:
        discoverable: Postingan dan profil publik Anda mungkin ditampilkan atau direkomendasikan di berbagai area Mastodon dan profil Anda mungkin disarankan ke pengguna lain.
        display_name: Nama lengkap Anda atau nama lucu Anda.
      account_alias:
        acct: Tentukan namapengguna@domain akun yang ingin Anda pindah
      account_migration:
        acct: Tentukan namapengguna@domain akun yang ingin Anda pindah
      account_warning_preset:
        text: Anda dapat memakai sintaks toot, seperti URL, tagar, dan sebutan
        title: Opsional. Tidak terlihat penerima
      admin_account_action:
        include_statuses: Pengguna dapat melihat toot mana yang menyebabkan aksi atau peringatan moderasi
        send_email_notification: Pengguna akan menerima penjelasan tentang apa yang terjadi pada akun mereka
        text_html: Opsional. Anda dapat memakai sintaks toot. Anda dapat <a href="%{path}">menambahkan preset peringatan</a> untuk hemat waktu
        type_html: Pilih apa yang perlu dilakukan dengan <strong>%{acct}</strong>
        types:
          disable: Cegah pengguna menggunakan akun mereka, tetapi jangan menghapus atau menyembunyikan konten mereka.
          none: Gunakan ini untuk mengirim peringatan kepada pengguna, tanpa memicu tindakan lainnya.
          sensitive: Paksa semua lampiran media pengguna sebagai sensitif.
        warning_preset_id: Opsional. Anda tetap dapat menambahkan teks kustom pada akhir preset
      announcement:
        all_day: Saat dicentang, hanya tanggal dalam rentang waktu tertentu yang akan ditampilkan
        ends_at: Opsional. Pengumuman akan diterbitkan secara otomatis saat ini
        scheduled_at: Biarkan kosong jika ingin menerbitkan pengumuman secara langsung
        starts_at: Opsional. Persiapan jika pengumuman Anda terikat pada rentang waktu tertentu
        text: Anda dapat menggunakan sintaks toot. Mohon perhatikan ruang pengumuman yang mungkin akan memenuhi layar pengguna
      appeal:
        text: Anda hanya dapat mengajukan banding peringatan sekali
      defaults:
        autofollow: Orang yang ingin mendaftar lewat undangan, otomatis mengikuti Anda
        bot: Akun ini melakukan aksi otomatis dan mungkin tak termonitor
        context: Satu atau lebih konteks tempat saringan perlu diterapkan
        current_password: Untuk tujuan keamanan mohon masukkan kata sandi akun ini
        current_username: Untuk konfirmasi, mohon masukkan nama pengguna akun ini
        digest: Hanya kirim setelah lama tidak aktif dan hanya jika Anda menerima pesan personal atas absensi Anda
        email: Anda akan dikirimi email konfirmasi
        inbox_url: Salin URL dari halaman depan relai yang ingin Anda pakai
        irreversible: Toot tersaring akan hilang permanen bahkan jika saringan dihapus kemudian
        locale: Bahasa antar muka pengguna, email, dan notifikasi dorong
        password: Gunakan minimal 8 karakter
        phrase: Akan dicocokkan terlepas dari luaran dalam teks atau peringatan konten dari toot
        scopes: API mana yang diizinkan untuk diakses aplikasi. Jika Anda memilih cakupan level-atas, Anda tidak perlu memilih yang individu.
        setting_aggregate_reblogs: Jangan tampilkan boost baru untuk toot yang baru saja di-boost (hanya memengaruhi boost yang baru diterima)
        setting_always_send_emails: Secara normal, notifikasi email tidak akan dikirimkan kepada Anda ketika Anda sedang aktif menggunakan Mastodon
        setting_default_sensitive: Media sensitif disembunyikan secara bawaan dan akan ditampilkan dengan klik
        setting_display_media_default: Sembunyikan media yang ditandai sebagai sensitif
        setting_display_media_hide_all: Selalu sembunyikan semua media
        setting_display_media_show_all: Selalu tampilkan media sensitif
        setting_use_blurhash: Gradien didasarkan pada warna visual yang tersembunyi tetapi mengaburkan setiap detail
        setting_use_pending_items: Sembunyikan pembaruan linimasa di balik klik alih-alih bergulir secara otomatis
        whole_word: Ketika kata kunci/frasa hanya alfanumerik, maka itu hanya akan diterapkan jika cocok dengan semua kata
      domain_allow:
        domain: Domain ini dapat mengambil data dari server ini dan data yang diterima akan diproses dan disimpan
      email_domain_block:
        domain: Ini bisa berupa nama domain yang tampil di alamat email atau data MX yang memakainya. Mereka akan diperiksa saat mendaftar.
        with_dns_records: Usaha untuk menyelesaikan data DNS domain yang diberikan akan dilakukan dan hasilnya akan masuk daftar hitam
      featured_tag:
        name: 'Ini adalah beberapa tagar yang sering Anda gunakan:'
      filters:
        action: Pilih tindakan apa yang dilakukan ketika sebuah kiriman cocok dengan saringan
        actions:
          hide: Sembunyikan konten yang disaring, seperti itu tidak ada
          warn: Sembunyikan konten yang disaring di belakang sebuah peringatan menyebutkan judul saringan
      form_admin_settings:
        bootstrap_timeline_accounts: Akun ini akan disematkan di atas rekomendasi ikut pengguna baru.
        closed_registrations_message: Ditampilkan ketika pendaftaran ditutup
        custom_css: Anda dapat menerapkan gaya kustom di versi web Mastodon.
        mascot: Menimpa ilustrasi di antarmuka web tingkat lanjut.
        profile_directory: Direktori profil mendaftarka semua pengguna yang ingin untuk dapat ditemukan.
        require_invite_text: Ketika pendaftaran membutuhkan persetujuan manual, buat masukan teks "Mengapa Anda ingin bergabung?" dibutuhkan daripada opsional
        site_contact_email: Bagaimana orang dapat menghubungi Anda untuk kebutuhan hukum atau dukungan.
        site_contact_username: Bagaimana orang dapat menghubungi Anda di Mastodon.
        site_extended_description: Informasi tambahan yang mungkin berguna bagi pengunjung dan pengguna Anda. Dapat distruktur dengan sintaks Markdown.
        site_short_description: Sebuah deskripsi pendek untuk membantu mengenal server Anda secara unik. Siapa yang menjalankannya, untuk siapa itu?
        site_terms: Gunakan kebijakan privasi Anda sendiri atau tinggalkan kosong untuk menggunakan bawaan. Dapat distruktur dengan sintaks Markdown.
        site_title: Bagaimana orang dapat memberitahu tentang server selain nama domain.
        theme: Tema yang dilihat oleh pengunjung yang keluar dan pengguna baru.
        thumbnail: Gambar sekitar 2:1 yang ditampilkan di samping informasi server Anda.
        timeline_preview: Pengunjung yang keluar akan dapat menjelajahi kiriman publik terkini yang tersedia di server.
        trendable_by_default: Lewati tinjauan manual dari konten tren. Item individu masih dapat dihapus dari tren setelah faktanya.
        trends: Tren yang menampilkan kiriman, tagar, dan cerita berita apa yang sedang tren di server Anda.
      form_challenge:
        current_password: Anda memasuki area aman
      imports:
        data: File CSV yang diexpor dari server Mastodon lain
      invite_request:
        text: Ini akan membantu kami meninjau aplikasi Anda
      ip_block:
        comment: Opsional. Harap ingat alasan Anda menambahkan peraturan ini.
        expires_in: Alamat IP terbatas, kadang-kadang dibagikan dan dipindah tangan. Oleh karena itu, blok IP tidak terbatas tidak disarankan.
        ip: Masukkan alamat IPv4 atau IPv6. Anda dapat memblokir seluruh rentang dengan sintaks CIDR. Hati-hati, jangan mengunci Anda sendiri!
        severities:
          no_access: Blokir akses ke seluruh sumber daya
          sign_up_block: Pendaftaran baru tidak akan dimungkinkan
          sign_up_requires_approval: Pendaftaran baru memerlukan persetujuan Anda
        severity: Pilih apa yang akan dilakukan dengan permintaan dari IP ini
      rule:
        text: Jelaskan aturan atau persyaratan untuk pengguna di server ini. Buatlah pendek dan sederhana
      sessions:
        otp: 'Masukkan kode dua faktor dari aplikasi ponsel atau gunakan kode pemulihan Anda:'
        webauthn: Jika ini kunci USB pastikan dalam keadaan tercolok dan, jika perlu, ketuk.
      tag:
        name: Anda hanya dapat mengubahnya ke huruf kecil/besar, misalnya, agar lebih mudah dibaca
      user:
        chosen_languages: Ketika dicentang, hanya toot dalam bahasa yang dipilih yang akan ditampilkan di linimasa publik
      user_role:
        color: Warna yang digunakan untuk peran di antarmuka pengguna, sebagai RGB dalam format hex
        highlighted: Ini membuat peran terlihat secara publik
        name: Nama publik peran, jika peran ditampilkan sebagai lencana
        permissions_as_keys: Pengguna dengan peran ini mendapatkan akses ke...
        position: Peran lebih tinggi dapat menyelesaikan konflik dalam beberapa situasi. Beberapa tindakan hanya dapat dilakukan pada peran dengan prioritas lebih rendah
      webhook:
        events: Pilih peristiwa untuk dikirim
        url: Di mana peristiwa akan dikirim
    labels:
      account:
        fields:
          name: Label
          value: Konten
      account_alias:
        acct: Menangani akun lama
      account_migration:
        acct: Menangani akun baru
      account_warning_preset:
        text: Teks preset
        title: Judul
      admin_account_action:
        include_statuses: Sertakan kiriman yang dilaporkan pada email
        send_email_notification: Beri tahu pengguna per email
        text: Peringatan kustom
        type: Aksi
        types:
          disable: Matikan
          none: Biarkan
          sensitive: Sensitif
          silence: Diamkan
          suspend: Tangguhkan dan hapus data akun scr permanen
        warning_preset_id: Gunakan preset peringatan
      announcement:
        all_day: Event sepanjang hari
        ends_at: Akhir event
        scheduled_at: Jadwal publikasi
        starts_at: Awal mulai event
        text: Pengumuman
      appeal:
        text: Jelaskan mengapa keputusan ini perlu dibatalkan
      defaults:
        autofollow: Undang untuk mengikuti Anda
        avatar: Avatar
        bot: Ini akun bot
        chosen_languages: Saring bahasa
        confirm_new_password: Konfirmasi kata sandi baru
        confirm_password: Konfirmasi kata sandi
        context: Saring konteks
        current_password: Kata sandi sekarang
        data: Data
        display_name: Nama yang ditampilkan
        email: Alamat e-mail
        expires_in: Kedaluwarsa setelah
        fields: Metadata profil
        header: Tajuk
        honeypot: "%{label} (jangan diisi)"
        inbox_url: URL kotak relai
        irreversible: Hapus alih-alih sembunyikan
        locale: Bahasa
        max_uses: Jumlah maksimal penggunaan
        new_password: Password baru
        note: Bio
        otp_attempt: Kode dua-faktor
        password: Kata sandi
        phrase: Kata kunci atau frasa
        setting_advanced_layout: Aktifkan antar muka web mahir
        setting_aggregate_reblogs: Boost grup di linimasa
        setting_always_send_emails: Selalu kirim notifikasi email
        setting_auto_play_gif: Mainkan otomatis animasi GIF
        setting_boost_modal: Tampilkan dialog konfirmasi dialog sebelum boost
        setting_default_language: Bahasa posting
        setting_default_privacy: Privasi postingan
        setting_default_sensitive: Selalu tandai media sebagai sensitif
        setting_delete_modal: Tampilkan dialog konfirmasi sebelum hapus toot
        setting_disable_swiping: Nonaktifkan gerak usap
        setting_display_media: Tampilan media
        setting_display_media_default: Bawaan
        setting_display_media_hide_all: Sembunyikan semua
        setting_display_media_show_all: Tunjukkan semua
        setting_expand_spoilers: Selalu bentangkan kiriman yang bertanda peringatan konten
        setting_hide_network: Sembunyikan jaringan Anda
        setting_reduce_motion: Kurangi gerakan animasi
        setting_system_font_ui: Gunakan fon bawaan sistem
        setting_theme: Tema situs
        setting_trends: Tampilkan tren hari ini
        setting_unfollow_modal: Tampilkan konfirmasi dialog sebelum berhenti mengikuti seseorang
        setting_use_blurhash: Tampilkan gradien penuh warna utk media tersembunyi
        setting_use_pending_items: Mode pelan
        severity: Keparahan
        sign_in_token_attempt: Kode keamanan
        title: Judul
        type: Tipe impor
        username: Nama pengguna
        username_or_email: Nama pengguna atau Email
        whole_word: Seluruh kata
      email_domain_block:
        with_dns_records: Termasuk data MX dan IP domain
      featured_tag:
        name: Tagar
      filters:
        actions:
          hide: Sembunyikan seluruhnya
          warn: Sembunyikan dengan peringatan
      form_admin_settings:
        backups_retention_period: Rentang retensi arsip pengguna
        bootstrap_timeline_accounts: Selalu rekomendasikan akun ini ke pengguna baru
        closed_registrations_message: Pesan kustom ketika pendaftaran tidak tersedia
        custom_css: CSS kustom
        mascot: Maskot kustom (lawas)
        media_cache_retention_period: Rentang retensi tembolok media
        profile_directory: Aktifkan direktori profil
        registrations_mode: Siapa yang dapat mendaftar
        require_invite_text: Membutuhkan alasan untuk bergabung
        show_domain_blocks: Tampilkan pemblokiran domain
        show_domain_blocks_rationale: Tampilkan kenapa domain diblokir
        site_contact_email: Surel kontak
        site_contact_username: Nama pengguna kontak
        site_extended_description: Deskripsi panjang
        site_short_description: Deskripsi server
        site_terms: Kebijakan Privasi
        site_title: Nama server
        theme: Tema bawaan
        thumbnail: Gambar kecil server
        timeline_preview: Perbolehkan akses tidak terotentikasi ke linimasa publik
        trendable_by_default: Perbolehkan tren tanpa tinjauan
        trends: Aktifkan tren
      interactions:
        must_be_follower: Blokir notifikasi dari non-pengikut
        must_be_following: Blokir notifikasi dari orang yang tidak Anda ikuti
        must_be_following_dm: Blokir pesan langsung dari orang yang tak Anda ikuti
      invite:
        comment: Komentar
      invite_request:
        text: Mengapa Anda ingin gabung?
      ip_block:
        comment: Komentar
        ip: IP
        severities:
          no_access: Blok akses
          sign_up_block: Blokir pendaftaran
          sign_up_requires_approval: Batasi pendaftaran
        severity: Aturan
      notification_emails:
        appeal: Seseorang mengajukan banding tehadap keputusan moderator
        digest: Kirim email berisi rangkuman
        favourite: Seseorang memfavorit kiriman Anda
        follow: Seseorang mengikuti Anda
        follow_request: Seseorang meminta untuk mengikuti Anda
        mention: Seseorang menyebutkan Anda
        pending_account: Kirim email ketika akun baru perlu ditinjau
        reblog: Seseorang mem-boost kiriman Anda
        report: Laporan baru dikirim
        trending_tag: Tren baru harus ditinjau
      rule:
        text: Aturan
      tag:
        listable: Izinkan tagar ini muncul di penelusuran dan di direktori profil
        name: Tagar
        trendable: Izinkan tagar ini muncul di bawah tren
      user:
        role: Peran
      user_role:
        color: Warna lencana
        highlighted: Tampilkan peran sebagai lencana di profil pengguna
        name: Nama
        permissions_as_keys: Izin
        position: Prioritas
      webhook:
        events: Acara yang diaktifkan
        url: URL Titik Akhir
    'no': Tidak
    not_recommended: Tidak disarankan
    recommended: Direkomendasikan
    required:
      mark: "*"
      text: wajib
    title:
      sessions:
        webauthn: Gunakan salah satu kunci keamanan untuk masuk
    'yes': Ya
